Error

two or more packages specified (debian golang-github-cznic-mathutil-dev)